Subject: Available commercial strains

From: "Charles A. Peavey" <[email-masked]>
Date: Wed, 17 Jul 1996 16:34:37 -0700

I operated an exotic mushroom farm in northern california two years ago.  After we were up and operating the 
winter storms destroyed all of our physical plant. I had hoped to resurrrect the business but I have come to 
the conclusion that perhaps for the best there is no possibility of doing so at this time. I have several 
viable slants of mycellium that we used to produce excellent and unusual varieties of mushrooms including 
Plureotus ostreatus, Grifola frondosa, Lentinus edodes, Agaricus augustus and a number of sealed spore prints 
of various species we were working with but never brought to production.  If there is some interest in these 
strains I would be willing to donate them to reputable educational institutions so that the strains may be 
kept active.  

Best regards,
Charles A. Peavey